function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_getacknowledgemode");
x.t("parameter","description");
x.t("312","property");
x.t("redelivery","consumers");
x.t("description","session");
x.t("acknowledgemode","cobol");
x.t("acknowledgemode","returning");
x.t("acknowledgemode","function");
x.t("end-call","session");
x.t("mode","session");
x.t("mode","governs");
x.t("acknowledgement","redelivery");
x.t("tibems-status","end-call");
x.t("property","session");
x.t("property","value");
x.t("property","irrelevant");
x.t("tibems_status","tibemssession_getacknowledgemode");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("session","tibemssession");
x.t("session","acknowledgemode");
x.t("session","property");
x.t("session","reference");
x.t("session","tibemsacknowledgemode");
x.t("session","usage");
x.t("session","declaration");
x.t("session","values");
x.t("session","transactional");
x.t("parameters","parameter");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("stores","property");
x.t("purpose","acknowledge");
x.t("reference","acknowledgemode");
x.t("tibco","software");
x.t("message","acknowledgement");
x.t("tibemsacknowledgemode","acknowledgemode");
x.t("tibemsacknowledgemode","page");
x.t("value","session");
x.t("value","location");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","mode");
x.t("page","312");
x.t("semantics","tibco");
x.t("values","tibemsacknowledgemode");
x.t("transactional","semantics");
x.t("tibemssession_getacknowledgemode","tibemssession");
x.t("tibemssession_getacknowledgemode","function");
x.t("tibemssession_getacknowledgemode","tibco");
x.t("tibemssession_getacknowledgemode","tibemssession_getacknowledgemode");
x.t("tibemssession_getacknowledgemode","using");
x.t("call","call");
x.t("call","tibemssession_getacknowledgemode");
x.t("irrelevant","session");
x.t("pointer","parameters");
x.t("using","value");
x.t("consumers","associated");
x.t("acknowledge","mode");
x.t("governs","message");
x.t("associated","session");
}
